/* 联络我们banner */
.contact_banner {
  min-width: 1400px;
  height: 600px;
  background: #980000;
  position: relative;
}
.contact_content  h2 {
  margin-bottom: 40px;
  font-size: 60px;
  font-family: PingFangSC-Semibold,PingFang SC;
  font-weight: 600;
  color: #fff;
  line-height: 600px;
}
.banner_img {
  height: 6rem;
  width: 53.12%;
  border-bottom-left-radius: 2000px !important;
  border-top-left-radius: 2000px !important;
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  min-width: 600px;
  min-height: 600px;
  border-bottom-left-radius: 2000px;
  border-top-left-radius: 2000px;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
}

/* 联系我们 */
.contact {
  min-width: 1400px;
}
.contact > h2 {
  width: 1200px;
  margin: 0 auto;
  margin-top: 130px;
  margin-bottom: 80px;
  text-align: center;
  font-size: 36px;
  font-weight: 600;
  color: #000;
  line-height: 36px;
}
.contact_content .title {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 60px;
  border-bottom: 1px solid #babfc9;
}
.title > p {
  position: relative;
  flex-direction: column;
  height: 100%;
  margin-right: 40px;
  cursor: pointer;
  font-size: 20px;
  font-weight: 400;
  color: #000;
  line-height: 20px;
  display: flex;
  justify-content: center;
}
.title > p:last-child {
  margin-right: 0;
}
.title > p.activeIcon {
  color: #980000;
}
.activeIcon::before {
  position: absolute;
  bottom: -10px;
  left: 44%;
  content: "";
  width: 22px;
  height: 10px;
  background: url('../images/arrow.png') no-repeat;
}
.activeIcon::after {
  position: absolute;
  bottom: 0;
  left: 20%;
  content: "";
  width: 60%;
  height: 4px;
  border-radius: 4px;
  background-color: #980000;
}
.map {
  width: 1200px;
  margin: 0 auto;
  margin-top: 100px;
  margin-bottom: 200px;
}
.global-section {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
#map_content {
  width: 540px;
  height: 342px;
}
.detail {
  width: 540px;
  height: 342px;
}
.detail > div {
  margin-top: 39px;
  margin-bottom: 53px;
  font-size: 30px;
  font-weight: 600;
  color: #000;
  line-height: 30px;
}
.detail > p {
  position: relative;
  display: block;
  padding-left: 46px;
  margin-bottom: 36px;
  font-size: 20px;
  font-weight: 400;
  color: #000;
  line-height: 24px;
  white-space: nowrap;
}
.detail > p:nth-child(2)::before {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: "";
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAMAAAAM7l6QAAAA0lBMVEUAAAAA//8AzJkAz48AzZcAzpgAzZUAzZcAzpYAzZYAzpYAzpcAzZYAzZYAzpYAzZYAzZYV0Z4c0qE016s42K092K492K8/2a9C2bBE2rFI2rNK27RN27Vm4cBo4cBu4sN95cmA5cqg7Nej7dmp7tuq7tyx79628OC38OG58OK/8uTD8+bF8+bF8+fI8+jL9OnO9erV9u3W9+7Y9+7Z9+/b9/Dh+fLk+fTl+fTo+vXp+vXq+vbr+/bt+/fy/Pn0/Pr1/fr1/fv2/fv8/v39/v7///95RST7AAAAEHRSTlMAAQUQTFSAhJKoxejp6/j+fwSI0AAAAQ9JREFUKM+Fk2tbgjAUx8dFhoCwSsXUMu1mVmrZTYkwbd//K8k6G2w+8Oz/Zuc5Pzg7tyEkZNquF4Rh4Lm2iY5lOS1SqOVYKm34RJHfkKCBI3KkCBsFbZIKNQXHpFKY3xtV4+j/fssnNfJZ/g6plZN3A+od7/aSdldQv4ls+HBDFX2B10YuGIOtTLM+eF3kgXEv82x4B14PBWD8TUueDZ++wRugkGNa8JxSjsMSp+3BL9D4p8Qi+Gc8nzKe/zvrJUVwntqq80Lpw/ntTf+Z0mVnIVLjhXU/WOD15Dpl5/uZKIy3JVHb8ibawpv6quJH0VQ+ktPLkaSLEzES3UA166BbJt0qahZZ9wy0j6juCR4ASeVMxN6vR8QAAAAASUVORK5CYII=) no-repeat;
}
.detail > p:nth-child(3)::before {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: "";
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAMAAAAM7l6QAAAAvVBMVEUAAAAA//8AzJkAz48AzZcAzpgAzZUAzZcAzpYAzZYAzpYAzpcAzZYAzZYAzpYAzZYAzZYDzZcHzpgP0JwT0J0U0Z4Y0aB45Md55Md65MiD5suI586K6M6L6M+M6M+P6dGc69af7Neh7Nik7Nmo7dqs7tyt7t2y79+z8N/P9evS9uzT9uzZ9+/i+fPo+vXp+vbq+vbu+/fx/Pnz/Pr0/Pr1/Pr1/fv2/fv3/fv3/fz5/fz6/fz8/v3+/v7///9Pqfi1AAAAEHRSTlMAAQUQTFSAhJKoxejp6/j+fwSI0AAAAP5JREFUKM+Fk2lzwiAQQDGJCRJMsPVIL29rvbVHbNXy/3+W6AIJmWR4n3Z4DLssC0IKx8OERhEl2HNQEddvMk3Td01bD5lBWM/JWhCzAnFQ07bBSmgoH7BSApk3LtfxPb8bsgrCW/0+q8QX3YD7dj9+uOZr1ob7O8iDjXNuMIFVD2EI/jb9V+BtKfQOVjEiEPChztgT+hNCgqjU/DcFjjzTFEVKG0gd5XX6nCRPS1PTTK8fRNDnxuEkd/jldDqLWx/+s9JwMfeixRKlsWrLUet08LLiW9UW2dR3s/KRaqp8ks50/63Zjh/Vk9ge1DIOtmGyjaJlkG3fwPqJqr7gFRcoSEgHLtlbAAAAAElFTkSuQmCC) no-repeat;
}
.detail > p:nth-child(2)::before {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: "";
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAMAAAAM7l6QAAAAulBMVEUAAAAA//8AzJkAz48AzZcAzpgAzZUAzZcAzpYAzZYAzpYAzpcAzZYAzZYAzpYAzZYAzZYBzZYCzZcGzpgKz5oNz5sc0qEg06Mz16s116s41605161F2rJQ3LdZ3rpg371o4cFq4cFr4cJs4cJ75ciF58yG582L6M+O6NCU6dKg7Nek7dnG8+fJ9OjM9OnX9u7e+PHg+PLk+fPq+vbu+/f2/fv3/fv4/fz5/fz7/v38/v39/v7+/v7///+T3ptiAAAAEHRSTlMAAQUQTFSAhJKoxejp6/j+fwSI0AAAARtJREFUKM+Fk+tygjAQhSPEgIiwtWrVVu1d6rVoL9bi+79WF2d3AYdOzp8zOd9MsptslGI52g/CKAoDXzvqUq7pgKhj3CpttqGidrMEG14MF4q9htAW1KjF3INaeXRuXI/j8/luUdV4ufveLcdSX16/4VU3yU65sqRLicHbkH7nJ9ac+3eUZjrMBGdDyrTyGS8w309vpnv0BWW+ChinGE/QJ+gpZYEKGR8w7qP30Q+UhSpi/InxCH2E/kVZVOAVxpsBDDboa8Gy+Syv+Zgec7uXzaW066009t6T0qQxuP0h+nsH0pgu3uCR8LMkunSpAK9n+lYMlVN6EtQL0uRKlqb6oAAPH0+lgXPt42AbJtsoWgbZ9g2sn+i/L/gHKhZB4cLcOsUAAAAASUVORK5CYII=) no-repeat;
}

/* 合作邀约 */
.Invitation {
  min-width: 1400px;
}
.Invitation > h2 {
  width: 1200px;
  margin: 0 auto;
  font-size: 36px;
  font-weight: 600;
  color: #000;
  margin-bottom: 60px;
  margin-top: 60px;
  text-align: center;
}
.Invitation_content {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.Invitation_item {
  width: 530px;
  margin-bottom: 40px;
  position: relative;
}
.Invitation_item > label, .Invitation_item-textarea > label {
  width: 100%;
  font-size: 24px;
  font-weight: 500;
  color: #000;
}
.Invitation_item > input {
  position: relative;
  box-sizing: border-box;
  outline: none;
  -webkit-appearance: none;
  padding-left: 26px;
  margin-top: 20px;
  border: 1px solid #f1f1f1;
  width: 530px;
  height: 60px;
  background: #f1f1f1;
  font-size: 24px;
  font-weight: 400;
  color: #000;
  line-height: 60px;
}
.Invitation_item-textarea {
  width: 100%;
  margin-bottom: 40px;
  position: relative;
}
.Invitation_item-textarea > textarea {
  position: relative;
  box-sizing: border-box;
  outline: none;
  -webkit-appearance: none;
  padding-left: 26px;
  margin-top: 20px;
  border: 1px solid #f1f1f1;
  width: 530px;
  background: #f1f1f1;
  font-size: 24px;
  font-weight: 400;
  color: #000;
  line-height: 60px;
}
.select-value {
  width: 504px;
  height: 60px;
  background: #f1f1f1;
  margin-top: 20px;
  line-height: 60px;
  padding-left: 26px;
  cursor: pointer;
}
#content {
  width: 100%;
}
.img {
  position: absolute;
  top: 25px;
  right: 24px;
  width: 18px;
  height: 10px;
}
.down {
  display: block;
}
.err {
  display: none;
  position: absolute;
  bottom: -24px;
  left: 0px;
  width: 100%;
  font-size: 16px;
  font-weight: 400;
  color: #e10000;
  line-height: 16px;
}
.select {
  position: relative;
}
.options {
  display: none;
  position: absolute;
  bottom: -480px;
  left: 0;
  width: 530px;
  height: 480px;
  background-color: #fafafa;
  overflow: hidden;
  z-index: 99;
}
.options p {
  padding-left: 24px;
  width: 100%;
  height: 60px;
  font-size: 20px;
  font-weight: 400;
  color: #070707;
  line-height: 60px;
  cursor: pointer;
}
.select:hover .options {
  display: block;
}
.up {
  display: none;
}
.down {
  display: block;
}
.select:hover .up {
  display: block;
}
.select:hover .down {
  display: none;
}
.options p:hover {
  color: #980000;
}
.submit {
  display: block;
  outline: none;
  border: none;
  text-align: center;
  width: 900px;
  margin: 0 auto;
  height: 100px;
  margin-bottom: 200px;
  background: #002346;
  border-radius: 50px;
  font-size: 28px;
  font-weight: 400;
  color: #fff;
  line-height: 100px;
}
.submit:hover {
  background-color: #980000;
}